Tu n'as pas de problèmes avec les 2 JVM ?<br>
<br>
Et où as-tu trouvé la jvm de sun ?<br>
Je crois que je l'ai pas dans mes packages...<br>
<br>
JV<br><br><div><span class="gmail_quote">2005/10/2, Cyrille Mortreux &lt;<a href="mailto:cyrille.mortreux@free.fr">cyrille.mortreux@free.fr</a>&gt;:</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
<br><br><br><br>&gt; Salut,<br>&gt;<br>&gt; Je n'ai pas de problème pour lancer le &quot;plugin control panel&quot; de<br>&gt; java sous Breezy. J'ai la version Blackdown de la jvm. As-tu la<br>&gt; même, ou as-tu installé directement la jvm de Sun ?
<br>&gt; Peut-être qu'il faut reconfigurer ton package de jvm...<br>&gt;<br>&gt; JV<br><br><br><br>badlieutenant:/home/cyrille# apt-cache search java-virtual<br>gij - The GNU Java bytecode interpreter<br>gij-4.0 - The GNU Java bytecode interpreter
<br>jamvm - virtual machine which conforms to JVM specification 2<br>kaffe-jthreads - A green threads enabled version of the Kaffe VM<br>kaffe-pthreads - A POSIX threads enabled version of the Kaffe VM<br>kaffe-pthreads-profile - A POSIX threads and profiling enabled
<br>version of the Kaffe VM sablevm - Free implementation of Java Virtual<br>Machine (JVM) second edition j2re1.4 - Blackdown Java(TM) 2 Runtime<br>Environment, Standard Edition sun-j2re1.5 - Java(TM) 2 RE, Standard<br>Edition, Sun Microsystems(TM) 
gij-3.4 - The GNU Java bytecode<br><br><br>badlieutenant:/home/cyrille# apt-get install sun-j2re1.5<br>Lecture des listes de paquets... Fait<br>Construction de l'arbre des dépendances... Fait<br>sun-j2re1.5 est déjà la plus récente version disponible.
<br>0 mis à jour, 0 nouvellement installés, 0 à enlever et 12 non mis à<br>jour.<br><br>badlieutenant:/home/cyrille# apt-get install j2re1.4<br>Lecture des listes de paquets... Fait<br>Construction de l'arbre des dépendances... Fait
<br>j2re1.4 est déjà la plus récente version disponible.<br>0 mis à jour, 0 nouvellement installés, 0 à enlever et 12 non mis à<br>jour.<br><br><br>Bon... Je fais un dpkg-reconfigure des 2 paquets (oui oui, j'accepte<br>la licence, beurk !!! ...)
<br><br>Mais Galeon s'en moque bien... Je vais aller voir du côté des<br>plugins. J'ai peut être un lien de cassé.<br><br><br><br><br><br>--<br>ubuntu-fr mailing list<br><a href="mailto:ubuntu-fr@lists.ubuntu.com">ubuntu-fr@lists.ubuntu.com
</a><br><a href="http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr">http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr</a><br><br></blockquote></div><br>